### Hierarchy

- unknown
  - RemoveWalletPasswordRequest

## Index

### Constructors

- constructor

### Methods

- getPassword
- serializeBinary
- setPassword
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new RemoveWalletPasswordRequest(): RemoveWalletPasswordRequest

- Inherited from jspb.Message.constructor

  #### Returns RemoveWalletPasswordRequest

## Methods

### getPassword

- getPassword(): string

- - Defined in src/protobuf/grpc_pb.d.ts:3618

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:3621

  #### Returns Uint8Array

### setPassword

- setPassword(value: string): RemoveWalletPasswordRequest

- - Defined in src/protobuf/grpc_pb.d.ts:3619

  #### Parameters

  - ##### value: string

  #### Returns RemoveWalletPasswordRequest

### toObject

- toObject(includeInstance?: boolean): RemoveWalletPasswordRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:3622

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns RemoveWalletPasswordRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): RemoveWalletPasswordRequest

- - Defined in src/protobuf/grpc_pb.d.ts:3625

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns RemoveWalletPasswordRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: RemoveWalletPasswordRequest, reader: BinaryReader): RemoveWalletPasswordRequest

- - Defined in src/protobuf/grpc_pb.d.ts:3626

  #### Parameters

  - ##### message: RemoveWalletPasswordRequest

  - ##### reader: BinaryReader

  #### Returns RemoveWalletPasswordRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: RemoveWalletPasswordRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:3624

  #### Parameters

  - ##### message: RemoveWalletPasswordRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: RemoveWalletPasswordRequest ): RemoveWalletPasswordRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:3623

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: RemoveWalletPasswordRequest

  #### Returns RemoveWalletPasswordRequest . AsObject

Generated using TypeDoc